.orderbt2{
	margin: 20px auto!important;
	outline:0;
	font-size: 24px
}
.orderbt2:hover{
background: #84b631; /* Old browsers */
background: -moz-linear-gradient(top,  #84b631 0%, #abe342 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #84b631 0%,#abe342 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #84b631 0%,#abe342 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84b631', endColorstr='#abe342',GradientType=0 ); /* IE6-9 */
cursor:pointer!important;
margin: 20px auto!important;
outline:0
}
h3.kup:hover{
background: #84b631; /* Old browsers */
background: -moz-linear-gradient(top,  #84b631 0%, #abe342 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #84b631 0%,#abe342 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #84b631 0%,#abe342 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84b631', endColorstr='#abe342',GradientType=0 ); /* IE6-9 */
cursor:pointer!important
}
h3.kup2:hover{
background: #84b631; /* Old browsers */
background: -moz-linear-gradient(top,  #84b631 0%, #abe342 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #84b631 0%,#abe342 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #84b631 0%,#abe342 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84b631', endColorstr='#abe342',GradientType=0 ); /* IE6-9 */
cursor:pointer!important
}
/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

	.headerTop-layerTop{
		display:none
	}
	.gora p{
		padding:0;
	}
	.imgtest{
		width:100%;
		margin-left:0;
		margin-top:20px
	}
	.txttest{
		width: 100%;
		margin-left:0
	}
	.zawartosc2 p.z2{
		width:100%
	}
	h3.cta{
		width:100%;
		padding:0
	}
	h3.kup2{
		width:100%
	}
	.zawartosc2 .zawartosc img{
		max-width:100%
	}
	.kochankowie{
		width:100%
	}
	.zawartosc2.borderbotom ul{
		    width: 100%!important;
		    padding:20px 0 0 0
	}
	.ziolatxt{
		width:100%
	}
	.ziola{
		width:100%
	}
	h3.kup img{
		display:none
	}
	.pojemnik header{
		background-position:200px 0
	}
	p#www{
		position: relative;
		top:auto;
		left:auto;
		margin: 10px 0px 10px 10px;
	}
	.entry h3{
		font-size:20px
	}
}




@media screen and (max-width:768px) {
	body{
		padding-top:0px
	}
	div.zawartosc{
		max-width:100%;
		padding:3%;
		box-sizing:border-box
	}
	h1.new{
		position:relative;
		margin: 0;
		left:0;
		top:0;
		width:100%;
		background-position:0 0;
		
		height: 325px
	}
	.gora{
		    width: 100%;
		    padding:0;
		    height:auto
	}	
	.lang{
		margin-left:0;
		right:0;
		left:auto;
		z-index:10;
		top:0
	}
	.gora h3.naglowek{
		font-size: 20px;
		line-height: 1em;
		    padding: 10px 0 10px 0px;
	}
	#pedido h4{
		font-size: 2.3em!important
	}
	.bottle{
		margin-left:0!important;
		margin-top:0!important;
		display:block;
		margin:0px auto!important;
		max-width:190px!important;
		float:none!important
	}
	.arrow{
		display:none
	}
	#fr-form{
		width:92%!important;
		max-width:580px!important;
		float:none!important;
		padding: 10px!important;
		margin:0px auto;
		margin-right: auto!important
	}
	#bundle{
		margin-bottom:2em
	}
	.zawartosc h2{
		padding:0
	}
	p{
		padding:10px 0
	}
	h3.kup{
		padding:20px 0
	}
	ul{
		padding: 20px 0 0 20px
	}
	div.zawartosc{
		position:relative
	}
	div.zawartosc:before{
		content:'';
		position:relative;
		width:100%;
		height:390px;
		background: transparent url(../images/baner-f-b.jpg) center top no-repeat;
		left:0%;
		top:0
	}
	
	section {
    max-width: 941px;
    width:100%;
    margin: 0px auto;
    position: relative;
	}
	.slogan,.aRight{
		display:none
	}
	aside.aLeft{
		width:94%;
		margin:0px auto;
		float:none
	}
	.box3{
		width:94%;
		margin:0px auto;
		float:none
	}
	.boxPay:nth-child(3){
		width:100%
	}
	.boxPay{
		width:100%
	}
	footer,.twoBoxes{
		display:none
	}
	.topContent p{
		padding:0
	}
	.topContent h2{
		font-size:20px
	}
	#orderform ul{
		margin-bottom:4em
	}
	.what-you-get { margin-bottom: 2em; }
	
	
	
}